﻿
.primary-grid {
    border: 0px solid #d4d4d4;
    font-family: Arial;
}

.primary-grid .ui-grid-pager-panel{
    position:relative;
}

.primary-grid .ui-grid-row .ui-grid-cell .ui-grid-cell-contents  {
  background-color: #dedede;
  color: #363436;
  border-bottom: solid 1px #ffffff;
  height:35px;
  vertical-align:middle;
  border-right: none;
  padding-top: 10px;
}

.primary-grid .ui-grid-header, .ui-grid-header-cell, .ui-grid-header-cell-primary-focus, .ui-grid-header-cell-label {
  background-color: #676767; 
  color: #e8e8e8;
  box-sizing: border-box;
  border-right: none;     
}
.ui-grid-header-cell-label {
    text-transform: uppercase;    
}


.btn-primary-grid {
  color: rgba(49, 176, 213, 1);
  background-color: rgba(223, 223, 223, 1);
  border-color: rgba(49, 176, 213, 1);
  border-radius: 1px;
  line-height:1;
  border :solid 1.5px;
}
/*
#ui-grid-twbs #ui-grid-twbs .form-horizontal .form-group: before, #ui-grid-twbs #ui-grid-twbs .form-horizontal .form-group: after, #ui-grid-twbs #ui-grid-twbs .btn-toolbar: before, #ui-grid-twbs #ui-grid-twbs .btn-toolbar: after, #ui-grid-twbs #ui-grid-twbs .btn-group-vertical>.btn-group: before, #ui-grid-twbs #ui-grid-twbs .btn-group-vertical>.btn-group: after {
    content: " ";
    display: table
*/

